#u16508-6
{
	background-color: transparent;
	color: #EDEDED;
	font-size: 22px;
	line-height: 26px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17479
{
	vertical-align: top;
	position: relative;
	background: url("../images/u17479.png") no-repeat 41px 41px;
}

#u17479:hover
{
	background: url("../images/u17479-r.png") no-repeat 0px 0px;
}

#u17479:active
{
	background: url("../images/u17479-m.png") no-repeat 0px 0px;
}

#u17486-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17486-2
{
	padding-top: 8px;
}

#u17484-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17484-2
{
	padding-top: 8px;
}

#u17485-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17485-2
{
	padding-top: 4px;
}

#u17493
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17493:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17493:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u17494-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17493.PamphletThumbSelected #u17494-4 p
{
	font-size: 10px;
}

#u17495
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17493.PamphletThumbSelected,#u17495:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17495:active
{
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17496-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17495.PamphletThumbSelected #u17496-4 p
{
	font-size: 13px;
}

#u17482,#u17509
{
	position: absolute;
}

#u17483,#u17510
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/prub.png") no-repeat left top;
}

#u17511-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17511-2
{
	padding-top: 8px;
}

#u17513-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17513-2
{
	padding-top: 8px;
}

#u17512-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17486-4:hover,#u17484-4:hover,#u17485-4:hover,#u17511-4:hover,#u17513-4:hover,#u17512-4:hover
{
	-pie-box-shadow: 0px 0px 10px 3px #E37F7F;
	-moz-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	background-color: #FD6262;
}

#u17512-2
{
	padding-top: 8px;
}

#u15933,#u17487,#u17514
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17503
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17495.PamphletThumbSelected,#u17503:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17503:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u17504-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17503.PamphletThumbSelected #u17504-4 p
{
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u17501
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17503.PamphletThumbSelected,#u17501:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17501.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17502-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17501.PamphletThumbSelected #u17502-4 p
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#accordionu16048
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u16223-4
{
	background: #670304 url("../images/u16223-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AC171C),color-stop(100%, #670304));
	background: -webkit-linear-gradient(top,#AC171C ,#670304 100%);
	background: -o-linear-gradient(top,#AC171C ,#670304 100%);
	background: linear-gradient(to bottom,#AC171C ,#670304 100%);
	border-color: #FFFFFF;
	color: #EDEDED;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16227
{
	position: absolute;
	border-color: #DEDEDE;
	background: transparent url("../images/tablaespesoresmobile.jpg") no-repeat left top;
}

#u16227:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
}

#u16238
{
	border-style: none;
	border-color: #999999;
	background-color: #2B2B2B;
	background-color: rgba(0, 0, 0, 0.83);
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.83);
}

#u16467-4
{
	background: #670304 url("../images/u16223-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AC171C),color-stop(100%, #670304));
	background: -webkit-linear-gradient(top,#AC171C ,#670304 100%);
	background: -o-linear-gradient(top,#AC171C ,#670304 100%);
	background: linear-gradient(to bottom,#AC171C ,#670304 100%);
	border-color: #FFFFFF;
	color: #EDEDED;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16223-4.AccordionPanelTabOpen p,#u16467-4.AccordionPanelTabOpen p
{
	font-size: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u16224,#u16468
{
	border-color: #FFFFFF;
	background-color: #0F0F0F;
	position: relative;
}

#pamphletu17481,#u17492,#pamphletu17499,#u17500,#pamphletu16225,#u16226,#pamphletu16469,#u16476
{
	position: relative;
}

#u16477
{
	position: absolute;
	border-color: #DEDEDE;
	background: transparent url("../images/unidadesdelongitudmobile.jpg") no-repeat left top;
}

#u16477:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
}

#u16227.PamphletThumbSelected,#u16477.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #DEDEDE;
}

#u16237,#u16470
{
	position: absolute;
	background-color: transparent;
}

#u16471
{
	border-style: none;
	border-color: #999999;
	background-color: #2B2B2B;
	background-color: rgba(0, 0, 0, 0.83);
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.83);
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#u15936
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/footerbackground.jpg") no-repeat left top;
}

#u15938,#u15944
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerbanner2.png") no-repeat center top;
	background-size: contain;
}

#u15939-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16607
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D74A3B url("../images/youtube.png") no-repeat center center;
}

#u16605
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #85B9EA url("../images/twitter.png") no-repeat center center;
}

#u16606
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #6678C5 url("../images/facebook.png") no-repeat center center;
}

#u16607:hover,#u16605:hover,#u16606:hover
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u15932,#u15948
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerobanner1.png") no-repeat center top;
	background-size: contain;
}

#u15946,#u16222,#u16239,#u16466,#u16472,#u15942,#u15937-26
{
	background-color: transparent;
	position: relative;
}

#u15937-2
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u15937-8,#u15937-11,#u15937-14,#u15937-17,#u15937-20
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u15937-4,#u15937-6,#u15937-7,#u15937-10,#u15937-13,#u15937-16,#u15937-19,#u15937-22,#u15937-23
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

